﻿.zone1, .zone2, .zone3 {
	padding: 0 1px;
}
.zone1 .container, .zone2 .container, .zone3 .container {
	margin: 0 1px 0 -1px;
}
.zone1 .title, .zone2 .title, .zone3 .title, .zone1 .widget_title {
	text-align: center;
	font-weight: bold;
	page-break-inside: avoid;
}
.zone1 .contents, .zone2 .contents, .zone3 .contents {
	text-align: left;
}
.zone1 {
	margin-top: .3em;
}
.zone1 .container {
	border: solid 1px #ccc;
}
.zone1 .title, .zone1 .gv_title, .zone1 .widget_title {
	background: #ccc url(../Images/smalltitlegradient1.gif) bottom left repeat-x;
	height: 1.5em;
	font-size: 1em;
	color: #555;
}
.zone1 .gv_title {
	font-size: .9em;
	height: 24px;
	text-align: left;
}
.zone1 .gv_title a {
	font-size: .9em;
	text-decoration: none;
	color: #555;
}
.zone1 .gv_title a:hover, .zone1 .gv_title a:hover {
	text-decoration: underline;
}
.zone1 .widget_title {
	width: 100%;
	position: relative;
}
.zone1 .contents, .zone1 .gv_contents {
	background: #eaeaea;
}
.zone1 .contents {
	font-size: 1em;
	padding: .3em;
}
.zone1 .gv_contents, .zone1 .gv_contents_alt {
	font-size: .8em;
	text-align: left;
	border: 0;
	padding: 0 .2em;
}
.zone1 .gv_contents_alt {
	background-color: #C9CFD9;
}
.zone2, .zone3 {
	margin-top: 0;
}
.zone2 .container {
	border: solid 1px #8C91B3;
}
.zone2 .title, .zone2 .gv_title {
	background: #fff url(../Images/titlegradient2_19.gif) bottom left repeat-x;
	height: 19px;
	font-size: 10pt;
	color: #039;
}
.zone2 .gv_title {
	font-size: .8em;
	height: 18px;
	text-align: left;
}
.zone2 .gv_title a {
	font-size: .8em;
	text-decoration: none;
	color: #039;
}
.zone2 .contents, .zone2 .gv_contents_alt {
	background: #C9CFD9;
}
.zone2 .contents {
	font-size: .8em;
	padding: .2em;
}
.zone2 .gv_contents, .zone2 .gv_contents_alt {
	font-size: .8em;
	text-align: left;
	border: 0;
	padding: 0 .2em;
}
/*.zone2 .gv_contents a, .zone2 .gv_contents_alt a{text-decoration:none; color:#333;}
						.zone2 .gv_contents a:hover, .zone2 .gv_contents_alt a:hover{text-decoration:underline;}*/
.zone2 .gv_contents {
	background: #fff;
}
.zone3 .container {
	border: solid 1px #84A360;
}
.zone3 .title {
	background: #ddd url(../Images/titlegradient3_19.gif) top left repeat;
	height: 19px;
	font-size: 10pt;
	color: #376F18;
}
.zone3 .contents {
	font-size: .8em;
	padding: .2em;
	background: #E7F2DA;
}
.zoneTitleFloatR, .zoneTitleFloatL {
	color: #777;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 8pt;
	text-decoration: none;
	padding: 0;
	display: block;
	position: absolute;
}
.zoneTitleFloatR:hover, .zoneTitleFloatL:hover {
	color: #333;
	font-weight: bolder;
}
.zoneTitleFloatL {
	left: 5px;
}
.zoneTitleFloatR {
	right: 5px;
}
.widget_title_text {
	text-align: center;
	margin: 0 1.4em;
}
.zone1 .subHeader {
	font-size: 10pt;
	font-weight: bold;
	font-variant: small-caps;
	border-bottom: solid 1px #999;
	margin: 0 .3em .5em .3em;
	text-align: left;
}